"Example Sentence":
  Example Translation. # Make sure to put space at the beginning

"thethiny's MK11 Unlocker {version}":
  Desbloqueador {version} para Mortal Kombat 11 by thethiny

# Errors
"Theme": Tema

"Please restart the unlocker in order for the theme to change": Por favor, reinicie o Desbloqueador para que o novo tema seja aplicado

"Unknown theme {theme}. Defaulting to classic theme.": "Tema desconhecido: {theme}. Resetando para o tema clássico."

"No character selected!": Não selecionou um personagem!
  
"Sorting method {sorting} is not supported": O método de ordenação {sorting} não é suportado
  
"No or Multiple Types Selected": Nenhum ou múltiplos tipos selecionados
  
"Unknown Type {type}": "Tipo desconhecido: {type}"
  
"Missing Char {char}!": "Personagem faltando: {char}!"
  
"Couldn't find slug {slug}s": Não foi possível encontrar a slug {slug}
   
"Please select some items first.": Selecione alguns itens primeiro.
  
"Item {item} Not Yet Implemented.": O item {item} não foi implementado ainda. 
  
"Nothing Selected to add to queue!": Nada selecionado para colocar na fila!
  
"No themes available! Please make sure you have themes inside {folder}": Sem temas disponíveis! Certifique-se de colocar os temas na pasta {folder}
  
"Incorrect File": Arquivo incorreto
  
"Please select {file} from Assets Folder": Por favor selecione {file} da pasta Assets
  
"Please fill in your Steam Key!": Por favor preencha com sua Chave Steam!
  
"Please fill in your Auth Token!": Por favor preencha com seu Token de Autorização!
  
"Incorrect Token Passed!": Token incorreto!
  
"Please fill in your Access Token!": Por favor preencha com seu Token de Acesso
  
"Incorrect Steam Key Passed!": Chave Steam incorreta!
  
"{itemscount} items have failed to unlock!": "{itemscount} itens falharam no desbloqueio!"
  
"{itemscount} consumeables have failed to unlock!": "{itemscount} consumíveis falharam no desbloqueio!"
  
"No character selected!": Nenhum personagem selecionado!
  
"Please Authenticate before trying to sync your inventory.": Por favor, é necessário autenticar antes de sincronizar o inventário.
  
"Please authenticate before trying to unlock items": Por favor, é necessário autenticar antes de desbloquear itens.
  
"Please Sync before trying to unlock items": Por favor, sincronize antes de desbloquear itens.
  
"There are no items to unlock!": Não há itens para desbloquear!
  
"All items have failed to hash!": Todos os itens falharam em encriptar!
  
"No items have unlocked!": Nenhum item foi desbloqueado!
  
"No consumeables have incremented!": Nenhum consumível adicionado!
  


# Messages
"Unsaved changes!": Mudanças não foram salvas!
  
"You have some unsaved changes. Do you want to save before closing the menu?": Você tem algumas mudanças não salvas. Quer salvá-las antes de fechar o menu?
  
"Goodbye?": Isso é um adeus?
  
"Are you sure you want to quit?": Tem certeza que quer sair?
  
"Data Already Loaded": Dados já foram carregados
   
"Data is already loaded. Are you sure you want to load again?": Dados já foram carregados. Tem certeza que quer carregá-los novamente?
  
"Game is running!": O jogo está rodando!
  
"MK11 is already running. Are you sure you want to sign out of MK11? You can instead click on Get Profile to remain online.": MK11 já está rodando. Tem certeza que quer deslogar do jogo? Você pode clicar em "Obter Perfil" para continuar online.
  
"Already Logged in!": Já está logado!
  
"You're already logged in. Are you sure you want to login again?": Já está logado. Tem certeza que quer logar novamente?
  

# Items
"Item Name": Nome do Item
  
"Item ID": ID do Item
  
"Item Description": Descrição do Item
  
"Item Info": Info do Item
   
"Item Attribute": Atributo do Item
  
"Owned": Obtido
  
"Item Count": Contagem de Itens
  
"Not Synced": Não Sincronizado
  
"No or Multiple Types Selected": Nenhum ou Múltiplos Tipos Selecionados
  

# Buttons
"Unlock": Desbloquear
  
"Sync": Sincronizar
  
"Choose your preferred auth method": Escolha seu método de autenticação preferido
  
"Auto": Auto
  
"Login": Login
  
"Get Profile": Obter Perfil
  
"Steam Key": Chave Steam
  
"Auth Token": Token de Autorização
  
"Access Token": Token de Acesso
  
"User Profile": Perfil de Usuário
  
"Profile ID": ID do Perfil
  
"Account ID": ID da Conta
  
"Public ID": ID Público
  
"Profile State": Estado do Perfil
  
"Created At": Criado Em
  
"Last Login": Último Login
  
"Game Version": Versão do Jogo
  
"Platform": Plataforma
  
"Platform Info": Info da Plataforma
  
"Platform Username": Nome de Usurário na Plataforma
  
"Platform ID": ID da Plataforma
  
"Game Data Files": Arquivos de Dados do Jogo
  
"Game Root Folder": Pasta Raiz do Jogo
  
"Language": Idioma
  
"Language File": Arquivo de Idioma
  
"{database} Database File": "Arquivo de Base de Dados {database}"
  
"Browse": Buscar
  
"Load": Carregar
  
"Load All": Carregar Tudo
  
"Launch MK11": Abrir MK11
  
"Experience": Experiência
  
"Me": Eu
  

# Menu
"File": Arquivo
  
"Items": Itens
  
"Server Actions": Ações do Servidor
  
"Help": Ajuda
  
"Open": Abrir
  
"Recents": Recentes
  
"Add": Adicionar
  
"Remove": Remover
  
"All Items For This Char For This Type": Todos os itens para esse personagem desse tipo
  
"All Items For This Char": Todos os Itens desse personagem
  
"All Items": Todos os Itens
  
"Get Keys": Obter Chaves
  
"Authenticate": Autenticar
  
"Server": Servidor
  
"Sync With Server": Sincronizar com o Servidor
  
"Unlock Items": Desbloquear Itens
  
"Settings": Opções
  
"About": Sobre
  
"Mortal Kombat 11 Unlocker by thethiny": Desbloqueador para Mortal Kombat 11 by thethiny
  
"Current Version": Versão Atual
  
"Public Version": Versão Pública
  
"Check for updates": Buscar atualizações
  
"Contributors": Contribuidores
  
"Translated By": L Lawliet#0224 | Sarmuns#9619
   
# Settings
"Unlocker Settings": Opções do Desbloqueador
  
"Chunk Size": Tamanho do Chunk
   
"Show Owned Items": Mostrar Itens Obtidos
  
"Requests Sleep": Intervalo da Solicitação
  
"IPCPort": Porta IPC
  
"Default Language": Idioma Padrão
  
"Sorting": Ordenação
 
"Theme": Tema
  
"Apply": Aplicar
  
"Save": Salvar
  
"Cancel": Cancelar
  

# Status
"Loading {file} File...": Carregando arquivo {file}...
  
"Error": Erro
  
"{file} Loaded!": "{file} carregado!"
   
"Equipment Data Generated!": Dados de Equipment Gerados
   
"Generating Unlocker Data!": Gerando Dados do Desbloqueador
  
"Items Generated!": Itens Gerados!
  
"Authenticating User...": Autenticando Usuário...
  
"Authenticating Done!": Autenticação concluída!
  
"Requesting User Access...": Solicitando Acesso do Usuário... 
  
"Access Granted!": Acesso Permitido!
  
"Obtaining User Information": Obtendo Informações de Usuário
  
"Information Retreived": Informações Obtidas
  
"Retreiving {user}'s Inventory...": Obtendo Inventário de {user}...
  
"Syncing User Inventory...": Sincronizando Inventário do Usuário
  
"Inventory is now in Sync!": Inventário está Sincronizado!
  
"Hashing Items": Encriptando Itens
  
"Unlocking Items": Desbloqueando Itens
  
"Incrementing Consumeables": Adicionando Consumíveis
  
"Done": Feito
 

#others

"Equipment": Equipamento 
"Unlockables": Desbloqueáveis
"Kurrency": Riquezas
"Reset": Resetar
"Experiencie": Experiência
"Koins": Moedas
"Soul Fragments": Fragmentos de Almas
"Brutality Hearts": Corações
"Time Krystals": Kristais do Tempo
"Reroll Tokens": Fichas de Rerrolagem
"Gear Tokens": Fichas de Nvl de Equip.
"Easy Fatality Tokens": Fichas de Fatality Fácil
"Skip Fight Tokens": Fichas de Pular Lutas
"Skeleton Keys": Chaves Esqueleto
"none": nada
"Files": Arquivos
"User Data": Dados do Usuário
"Access Key": Chave de Acesso
"All Items For This Item Type": Todos os Itens desse Tipo
"All Items For This Char For This Item Type": Todos os Itens desse Tipo para esse Personagem
"All Items In This Category": Todos os Itens dessa Categoria
"Equipment Database": Base de Dados de Equipamento
"Unlockables Database": Base de Dados de Desbloqueáveis
"Kollections Database": Base de Dados de Koleção
"Please open the Kombat Kard and Edit it to unlock the kollections.": Por favor, edite seu Kartão de Kombate para desbloquear os itens.
